/* Camping HTML Template*/

@media only screen and (max-width: 1340px){

	.page-wrapper{
		overflow:hidden;	
	}
	
}

@media only screen and (max-width: 1140px){
	
	.hm2-banner-section{
		padding:0px 0px;
	}
	
	.hm3-banner-section .content-column .inner-column{
		max-width:640px;
	}
	
	.hm3-fluid-section .content-column .inner-column{
		padding-left:40px;
	}
	
	.hm3-fluid-section .content-column .carousel-box .owl-nav{
		left:250px;
	}
	
	.hm3-award-block .inner-box{
		padding:30px 20px;
	}
	
	.hm3-award-block .inner-box .text{
		line-height:1.6em;
		max-width:100%;
	}
	
	.hm3-award-block .inner-box .image{
		position:relative;
		margin-bottom:25px;
	}
	
	.hm3-award-block .inner-box .content{
		padding-right:0px;
	}
	
	.hm3-main-footer .lower-widgets .info-box .box-inner br,
	.hm3-award-block .inner-box h3 br{
		display:none;
	}
	
	.hm3-testimonial-section .newsletter-column .inner-column{
		padding:40px 25px;
	}
	
	.hm3-testimonial-section .newsletter-column h2{
		font-size:var(--font-30);
	}
	
	.hm3-header-style-three .header-lower .inner-container{
		padding-left:15px;
	}
	
	.hm3-header-style-three .main-menu .navigation > li{
		margin-right:25px;
	}
	
	.hm3-header-style-three .header-upper .info-box{
		top:25px;
	}
	
}

@media only screen and (min-width: 768px){
	
	.hm3-header-style-three .main-menu .navigation > li > ul,
	.hm3-header-style-three .main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
	
}

@media only screen and (max-width: 1023px){
	
	.hm3-header-style-three .main-box .logo-box {
		position:relative;
		left:0px;
		top:0px;
		right:0px;
		bottom:0px;
		margin:0px;
		text-align:left;
	}
	
	.hm3-header-style-three .header-lower{
		position:relative;
		bottom:0px;
		background-color:var(--main-color);
	}
	
	.hm3-header-style-three .header-upper{
		padding-bottom:5px;
		background-color:var(--black-color);
	}
	
	.hm3-header-style-three .outer-box{
		display:none;
	}
	
	.hm3-header-style-three .options-box{
		margin-top:0px;
		position:absolute;
		left:0px;
		top:25px;
		z-index:12;
		display:none;
		right:auto;
	}
	
	.hm3-header-style-three .header-upper .logo-box{
		margin: 0px;
		width:100%;
		padding-bottom:0px;
		text-align:center;
	}
	
	.hm3-header-style-three .main-menu .navigation > li{
		float:none;
		margin:0px 10px;
		display:inline-block;
	}
	
	.hm3-header-style-three .sticky-header .pull-right{
		width:100%;
	}
	
	.hm3-header-style-three .sticky-header .main-menu .navigation{
		text-align:center;
	}
	
	.hm3-header-style-three .header-lower .inner-container{
		padding-left:0px;
	}
	
	.hm3-header-style-three{
		position:relative;
	}
	
	.hm3-header-style-three .nav-outer{
		width:100%;
		text-align:center;
		padding-top:0px;
	}
	
	.hm3-header-style-three .main-menu,
	.hm3-header-style-three .main-menu .navbar-collapse{
		width:100%;
		float:none;
	}
	
	.hm3-header-style-three .sticky-header .logo{
		width:100%;
		text-align:center;
	}
	
	.hm3-header-style-three .inner-container{
		margin-left:0px;
	}
	
	.hm3-header-style-three .header-upper .logo-box{
		margin-top:0px;
		padding:20px 0px 0px;
	}
	
	.hm3-header-style-three .sticky-header .logo{
		padding-bottom:0px;
	}
	
	.hm3-header-style-three .nav-outer{
		width:100%;
	}
	
	.hm3-header-style-three .header-upper .logo-box{
		width:100%;
		text-align:center;
		padding-bottom:20px;
	}
	
	.hm2-banner-section .content-column{
		width:100%;
	}
	
	.hm2-banner-section .image-column{
		position:relative;
		width:100%;
		float:left;
		background-image:none;
	}
	
	.hm2-banner-section .content-column .inner-column{
		max-width:100%;
		padding:100px 0px 100px;
	}
	
	.hm2-banner-section .image-column .image{
		display:block;
	}
	
	.hm3-banner-section{
		padding-top:120px;
		padding-bottom:140px;
	}
	
	.hm3-booking-section .form-column .inner-column{
		margin-top:0px;
	}
	
	.hm3-travel-section .hm3-travel-block{
		width:33.3333%;
	}
	
	.hm3-fluid-section .image-column{
		position:relative;
		width:100%;
		background-image:none;
	}
	
	.hm3-fluid-section .image-column .image-box{
		display:block;
		margin-bottom:0px;
	}
	
	.hm3-fluid-section .content-column{
		width:100%;
	}
	
	.hm3-fluid-section .content-column .inner-column{
		padding-left:15px;
		max-width:100%;
		padding-top:100px;
		padding-bottom:100px;
	}
	
	.hm3-fluid-section .content-column .carousel-box{
		margin-left:0px;
	}
	
	.hm3-fluid-section .content-column .carousel-box .owl-nav{
		left:0px;
	}
	
	.hm3-gallery-section .hm3-gallery-block.small-item{
		min-height:auto;
		width:50%;
	}
	
	.hm3-gallery-section .hm3-gallery-block.large-item{
		width:100%;
	}
	
	.hm3-main-footer .map-widget .map-boxed{
		margin-top:0px;
	}
	
	.hm3-main-footer .map-widget .inner-widget{
		padding-left:0px;
	}
	
}

@media only screen and (max-width: 767px){
	
	.hm3-header-style-three .header-upper .logo-outer{
		position:relative;
		left:0px;
		top:0px;
		right:0px;
		bottom:0px;
		width:100%;
		margin:0px;
	}
	
	.hm3-header-style-three .header-upper .logo-box{
		position:relative;
		left:auto;
		transform:translateX(0px);
	}
	
	.hm3-header-style-three .header-upper .info-box{
		position:relative;
		right:0px;
		top:0px;
		float:right;
	}
	
	.hm3-header-style-three .header-upper .social-box{
		padding:10px 0px;
	}
	
	.hm3-header-style-three .sticky-header .outer-box{
		display:block;
		right: 15px;
		left: auto;
		top:0px;
	}
	
	.hm3-header-style-three .main-box .logo-box{
		float:none;
		text-align:center;
		padding-bottom:10px;
	}
	
	.hm3-header-style-three .header-lower .outer-box{
		position:absolute;
		z-index:12;
		right:auto;
		left:0px;
		display:block;
	}
	
	.hm3-header-style-three .nav-outer{
		width:100%;
	}
	
	.hm3-header-style-three .nav-outer .hm3-mobile-nav-toggler{
		display: block;
		margin: 0;
		padding: 3px 0;
		margin-left: 0px;
		text-align:center;
	}
	
	.hm3-header-style-three .mCSB_inside > .mCSB_container{
		margin-right:0px;
	}
	
	.hm3-header-style-three .outer-box{
		position:relative;
		left:0px;
		margin-left:0px;
		padding:0px 0px;
	}
	
	.hm3-header-style-three .header-top .info-list{
		display:none;
	}
	
	.hm3-testimonial-section .title-box .phone,
	h1{
		font-size:var(--font-50);
	}
	
	.hm3-testimonial-section .carousel-column .carousel-outer{
		padding:50px 40px;
	}
	
	.hm3-experiance-section .inner-container h2{
		font-size:var(--font-36);
	}
	
	.hm3-testimonial-section .carousel-column .owl-nav{
		position:absolute;
		top:auto;
		left:-40px;
		bottom:-110px;
		right:auto;
	}
	
	.hm3-header-style-three .sticky-header .logo{
		width:auto;
	}
	
	.hm3-header-style-three .sticky-header .hm3-mobile-nav-toggler{
		display:block;
		padding:25px 0px;
		cursor:pointer;
	}
	
	.hm3-booking-section .search-column .search-box .lower-box button{
		position:relative;
		right:0px;
		top:0px;
		width:100%;
	}
	
	.hm3-booking-section .search-column .inner-column .search-box{
		margin-top:0px;
	}
	
	.hm3-sec-title h2{
		line-height:1.1em;
		margin-bottom:var(--margin-bottom-15);
	}
	
	.hm3-travel-section .hm3-travel-block{
		width:50%;
	}
	
	.hm3-testimonial-block .inner-box .text{
		font-size:var(--font-18);
	}
	
	.hm3-header-style-three .sticky-header .pull-right{
		width:auto;
	}
	
	.hm3-award-block .inner-box{
		text-align:center;
	}
	
	.hm3-news-block .inner-box .image .overlay-box,
	.hm3-news-block-two .inner-box .image .overlay-box{
		padding:30px 30px 30px;
	}
	
	
	
	
	
	
	
	
	.hm3-header-style-three .main-header .main-menu{
		padding-top:0px;
		width:100%;
		margin:0px;
		padding-left:0px;
	}
	
	.hm3-header-style-three .main-menu .collapse {
	   max-height:300px;
		overflow:auto;
		float:none;
		width:100%;
		padding:10px 0px 15px;
		border:none;
		margin:0px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
		border-radius:3px;
		transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
		box-shadow:none !important;
   }
   
	.hm3-header-style-three .main-menu .collapse.in,
	.hm3-header-style-three .main-menu .collapsing{
		padding:20px 0px 0px;
		border:none;
		margin:0px 0px 15px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
		border-radius:3px;
		box-shadow:none !important;	
	}
	
	.hm3-header-style-three .main-menu .navbar-header{
		position:relative;
		float:none;
		display:block;
		text-align:right;
		width:100%;
		padding:13px 0px 13px;
		right:0px;
		z-index:12;
	}
	
	.hm3-header-style-three .main-menu .navbar-header .navbar-toggler{
		display:inline-block;
		z-index:7;
		top:-1px;
		float:none;
		padding:9px 10px;
		margin:0px 0px 0px 0px;
		border-radius:0px;
		background:var(--white-color);
	}
	
	.hm3-header-style-three .main-menu .navbar-header .navbar-toggler.collapsed .icon-bar{
		background:var(--black-color);
		display: block;
		width: 22px;
		height: 2px;
		opacity:1 !important;
		top:0px !important;
		margin-top:4px;
		border-radius: 1px;
		transform:rotate(0deg) !important;
	}
	
	.hm3-header-style-three .main-menu .navbar-header .navbar-toggler .icon-bar{
		position:relative;
		top:0px;
		background:var(--black-color);
		display: block;
		width: 22px;
		height: 2px;
		margin-top:4px;
		border-radius: 1px;
		transform:rotate(0deg);
		transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		-webkit-transition: all 300ms ease;
		-ms-transition: all 300ms ease;
		-o-transition: all 300ms ease;
	}
	
	.hm3-header-style-three .main-menu .navbar-header .navbar-toggler .icon-bar:first-child{
		margin-top:0px;
	}
	
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation{
		float:none !important;
		margin:0px !important;
		width:100% !important;
		background:var(--main-color-two);
		border:1px solid rgba(255,255,255,0.30);
		border-top:none;
	}
	
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li{
		margin:0px !important;
		float:none !important;
		width:100%;
	}
	
	.hm3-header-style-three .main-menu .navigation > li > a,
	.hm3-header-style-three .main-menu .navigation > li > ul:before{
		border:none;	
	}
	
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li > a{
		padding:10px 10px !important;
		border:none !important;
	}
	
	.hm3-header-style-three .main-menu .navigation li.dropdown > a:after,
	.hm3-header-style-three .main-menu .navigation > li.dropdown > a:before,
	.hm3-header-style-three .main-menu .navigation > li > ul > li > a::before,
	.hm3-header-style-three .main-menu .navigation > li > ul > li > ul > li > a::before{
		color:#ffffff !important;
		right:15px;
		font-size:16px;
		display:none !important;
	}
	
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li > ul,
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		position:relative;
		border:none;
		float:none;
		visibility:visible;
		opacity:1;
		display:none;
		margin:0px;
		padding:0px;
		outline:none;
		left:auto !important;
		right:auto !important;
		top:auto !important;
		width:100%;
		background:var(--main-color-two);
		-webkit-border-radius:0px;
		-ms-border-radius:0px;
		-o-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:0px;
		transition:none !important;
		-webkit-transition:none !important;
		-ms-transition:none !important;
		-o-transition:none !important;
		-moz-transition:none !important;
		box-shadow:none !important;
	}
		
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li > ul,
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		border-top:none !important;	
	}
	
	.main-menu .navbar-collapse > .navigation > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li,
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li{
		border-top:1px solid rgba(255,255,255,0.30) !important;
		opacity:1 !important;
		top:0px !important;
		left:0px !important;
		visibility:visible !important;
	}
	
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li:first-child{
		border:none;
	}
	
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li > a,
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li > ul > li > a,
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a{
		padding:12px 15px !important;
		line-height:22px;
		color:#ffffff !important;
		background:var(--main-color-two);
		text-align:left;
		min-height:0px;
		letter-spacing:1px;
		font-size:14px;
		text-transform:uppercase;
	}
	
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li > a:hover,
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li > a:active,
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li > a:focus{
		background:var(--main-color);
	}
	
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li:hover > a,
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li.current > a,
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation > li.current-menu-item > a{
		background:var(--main-color-two);
		color:#ffffff !important;
	}
	
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn{
		display:block;
	}
	
	.hm3-header-style-three .main-menu .navbar-collapse > .navigation li.dropdown:after,
	.hm3-header-style-three .main-menu .navigation > li > ul:before{
		display:none !important;	
	}
	
	.hm3-header-style-three .main-menu .navbar-collapse{
		
	}
	
}

@media only screen and (max-width: 599px){
	
	h1{
		font-size:var(--font-40);
	}
	
	.hm3-booking-section .search-column .search-box .lower-box .form-group{
		width:100%;
	}
	
	.hm3-booking-section .search-column .search-box .lower-box .form-group:first-child::before {
		display:none;
	}
	
	.hm3-header-style-three .header-upper .social-box{
		width:100%;
		text-align:center;
	}
	
	.hm3-header-style-three .header-upper .info-box{
		width:100%;
		text-align:center;
	}
	
	.hm3-header-style-three .header-upper{
		padding-bottom:25px;
	}
	
	.hm3-header-style-three .header-upper .logo-box{
		padding-bottom:0px;
	}
	
	.hm3-booking-section .form-column .inner-column{
		padding:50px 25px;
	}
	
	.hm3-sec-title .sub-title{
		font-size:var(--font-16);
	}
	
	.hm3-travel-section .lower-text a::before{
		display:none;
	}
	
	.hm3-planing-section .owl-nav{
		position:absolute;
		left:10px;
		top:30%;
		right:10px;
	}
	
	.hm3-planing-section .owl-nav .owl-prev{
		position:absolute;
		left:0px;
	}
	
	.hm3-planing-section .owl-nav .owl-next{
		position:absolute;
		right:0px;
	}
	
	.hm3-testimonial-section .title-box h2{
		font-size:var(--font-30);
		margin-top:var(--margin-top-5);
	}
	
	.hm3-testimonial-block .inner-box{
		padding-left:0px;
	}
	
	.hm3-testimonial-block .inner-box .quote-icon{
		position:relative;
		margin-bottom:var(--margin-bottom-20);
	}
	
	.hm3-testimonial-block .inner-box .quote-icon img{
		position:relative;
		width:auto;
	}
	
	
	
}

@media only screen and (max-width: 479px) {
	
	.hm3-header-style-three .header-top .mailbox{
		margin-right:0px;
	}
	
	.hm3-header-style-three .header-top .mailbox{
		padding:13.5px 20px;
	}
	
	.hm3-banner-section .content-column .text{
		line-height:1.7em;
	}
	
	.hm3-booking-section .upper-box h6{
		float:left;
		width:100%;
		display:none;
	}
	
	.hm3-experiance-section .inner-container h2,
	.hm3-testimonial-section .carousel-column .carousel-title-box h2,
	h2{
		font-size:var(--font-30);
	}
	
	.hm3-main-footer .list-link li a{
		font-size:var(--font-18);
	}
	
	.hm3-main-footer .lower-widgets .info-box strong,
	h4{
		font-size:var(--font-20);
	}
	
	.hm3-award-block .inner-box h3,
	.hm3-booking-section .form-column h3{
		font-size:var(--font-26);
	}
	
	.hm3-booking-section .search-box .form-group{
		margin-left:15px;
	}
	
	.hm3-travel-section .hm3-travel-block{
		width:100%;
	}
	
	.hm3-fluid-section .tour{
		margin-left:0px;
	}
	
	.hm3-banner-section .content-column .text,
	.hm3-testimonial-section .carousel-column .carousel-title-box .text,
	.hm3-award-block .inner-box .text{
		font-size:var(--font-16);
	}
	
	.hm3-btn-style-two{
		padding:15px 22px;
	}
	
	.hm3-testimonial-section .title-box .phone{
		font-size:var(--font-30);
	}
	
	.hm3-testimonial-block .inner-box .author-info h5{
		font-size:var(--font-20);
	}
	
	.hm3-experiance-section .inner-container .title{
		letter-spacing:0px;
		font-size:var(--font-20);
	}
	
	.hm3-news-block-two .inner-box .post-info,
	.hm3-news-block .inner-box .post-meta,
	.hm3-news-block .inner-box .post-info,
	.hm3-news-block-two .inner-box .post-meta{
		display:none;
	}
	
	.hm3-news-block-two .inner-box .image .overlay-box,
	.hm3-news-block .inner-box .image .overlay-box{
		padding:20px 20px 0px 20px;
	}
	
	.hm3-plan-block .inner-box .lower-content .lower-box .pull-right{
		width:100%;
		display:block;
	}
	
	.hm3-fluid-section .content-column .carousel-box{
		padding:20px 20px;
	}
	
	.hm3-testimonial-section .carousel-column .carousel-outer{
		padding:30px 20px;
	}
	
	.hm3-testimonial-section .carousel-column .owl-nav{
		left:-20px;
	}
	
	.hm3-experiance-section .inner-container{
		padding:40px 20px 20px;
	}
	
	.hm3-experiance-section .inner-container .travel-now{
		padding:6px 15px;
	}
	
	.hm3-btn-style-one{
		padding:15px 30px;
	}
	
	.hm3-experiance-section .inner-container h2:before{
		display:none;
	}
	
	.hm3-default-form .theme-btn{
		letter-spacing:0px;
	}
	
	.hm3-booking-section .search-column .lower-box{
		padding:0px;
		border:10px solid #f4f4f4;
	}
	
	.hm3-booking-section .search-column .search-box .lower-box button{
		margin-top:var(--margin-top-10);
	}
	
	.hm3-news-block-two .inner-box .image .overlay-box, .hm3-news-block .inner-box .image .overlay-box{
		padding:15px 15px 0px 15px;
	}
	
	.hm3-planing-section .owl-nav{
		top:20%;
	}
	
}